Subject: Re: Still bug-hunting

From: Christian Schmid <[email-masked]>
Date: Sat, 05 Mar 2005 21:40:25 +0100

In less-rude words: "No, this is not easy. No way, sorry."

Thank you for this information. I have sent very detailed bug-reports to LKML. Maybe you have read 
already.

Francois Romieu wrote:
> Christian Schmid <[email-masked]> :
> [...]
> 
>>I just asked for a way how to change the dynamic memory-allocation for 
>>buffers to a static one. I dont think that this is much work and is a quite 
>>direct task.
> 
> 
> Simple answer: rewrite alloc_skb and friends.
> 
> --
> Ueimor
> 
>